.lGrey{
background:#f7f7f7;
background:-moz-linear-gradient(top,  #f7f7f7 0%, #ededed 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ededed));
background:-webkit-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
background:-o-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
background:-ms-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
background:linear-gradient(to bottom,  #f7f7f7 0%,#ededed 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0 );
}

.shadow{box-shadow:0 0 2px rgba(0,0,0,0.4);-webkit-box-shadow:0 0 2px rgba(0,0,0,0.4)}
#friends.hidden{top:auto;height:14px;width:26px;overflow:hidden;box-shadow:none;-webkit-box-shadow:none;z-index:41;}
#friends.hidden .frMenu.friends, #friends.hidden .frMenu.feeds{display:none}

.public #friends{top:auto;height:14px;overflow:hidden;box-shadow:none;-webkit-box-shadow:none;}
.public #friends .friends, .public #friends .feeds, .public #friends .min{display:none}
.public #friends .login{display:block!important}

#friends .friend{color:#787878;display:block;font-size:13px;font-weight:normal;line-height:250%;margin-bottom:5px;padding:2px}
#friends .friend span{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block}
#friends .friend span.inv{display:none}
#friends .away{opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";filter:alpha(opacity=20);}
#friends .away:hover{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);}
#friends .away:hover span{display:none}
#friends .away:hover span.inv{display:block;font-weight:bold;color:#2F4B70;text-shadow:0 1px 0 #FAFAFA;}
#friends .callout.large .moreInfo {margin:10px 0;}
#friends .feed{line-height:155%;margin-left:3px;padding:10px 2px;color:#6C6C6C;position:relative;font-size:12px;border-bottom:1px solid #E5E5E5;border-top:1px solid #f6f6f6;}
#friends .feed a:hover,#friends .feed .when{color:#999}
#friends .friend:hover{
border-radius:3px;
box-shadow:0 1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px #FFF inset, 0 -1px 1px rgba(0, 0, 0, 0.1);
-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px #FFF inset, 0 -1px 1px rgba(0, 0, 0, 0.1);
background:#f7f7f7;
background:-moz-linear-gradient(top,  #f7f7f7 0%, #ededed 100%);
background:-webkit-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
background:-o-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
background:-ms-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
background:linear-gradient(to bottom,  #f7f7f7 0%,#ededed 100%);
}
#friends .friend a{display:inline;float:none;color:#666;font-weight:bold}
#friends a{color:#202020}
#friends .friend img, #friends .feed img{margin-right:5px;float:left;width:25px;height:32px;}
#friends .feed img{margin-top:4px;}
#friends .friend .online, #friends .friend .playmsc{width:15px;height:15px;background:url(../img/friends/friendsIcons.png?v=2) -25px 0px;float:right;margin-top:9px} 
#friends .friend .playmsc{background-position:-25px -15px}
#friends .feed .action{padding:0 4px}
#friends .friend.away img {height:auto;margin-top:4px}
#friends .fb{width:102px;color:#2f4b70;box-shadow:0 0 2px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);height:28px;text-shadow:0 1px 0 rgba(250,250,250,1);padding-left:46px;line-height:170%;border:1px solid #FFFFFF;border-radius:3px;margin-bottom:20px;display:block;background:url('../img/friends/fb_icon.jpg') 0 0 no-repeat;font-size:16px;font-weight:normal}

#friends .itemScrll, #friends .itemScrllB{float:left}
#friends #calloutWrap{position:absolute;left:-282px;z-index:15;}
#friends #calloutWrap.large {left:-332px;}
#friends .callout {float:left;width:250px;padding:6px 10px 10px 10px;border:solid 3px #fff;border-radius:5px;top:85px;color:#6C6C6C;line-height:150%;display:block;font-size:12px;}
#friends .large .callout{width:300px;}
#friends #calloutWrap:hover{display:block}
#friends .callout *{float:left}
#friends .callout .calloutImgMask{position:relative;height:60px;width:60px;overflow:hidden;margin:2px 10px 0 0;text-align:center}
#friends .callout img.small{margin:2px 10px 0 0;width:25px;}
#friends .callout a{float:none;display:inline;color:#363636}
#friends .callout a:hover{color:#808080}
#friends .callout span{padding-right:5px}
#friends .callInfo{width:215px;padding-bottom:4px}
#friends .moreInfo{margin-top:10px;width:260px;display:none}
#friends .large .moreInfo a{width:100%;float:left;}
#friends .large .moreInfo img{float:none;max-width:60px;}
#friends .large .moreInfo .na{font-size:9px;font-weight:normal;left:113px;position:absolute;top:81px;}
#friends .large .moreInfo{display:block}
#friends .large .callInfo{width:265px}
#friends .time{width:260px;color:#999;font-size:12px;}
#friends .callout .arr{background:url(../img/friends/friendsIcons.png?v=2) 0 0;height:38px;left:273px;margin-top:-25px;position:absolute;top:52%;width:20px}
#friends .large .arr {left:323px}
#friends .large .time{margin-left:32px;}
#friends input{width:138px;height:25px;border:solid 1px #cfcfcf;padding:0 5px;margin-bottom:15px;font:300 12px 'Ubuntu',sans-serif;}
#friends .frfooter{position:absolute;bottom:0px;left:0px;z-index:5;display:block;background-color:#D2D2D2}

.frMenu{background:url(../img/friends/friendsFooterIcons.jpg?v=3) no-repeat;height:40px;float:left;}
.frMenu.login{width:165px;background-position:0 -80px;color:#909090!important;font-weight:normal!important;padding-left:42px;line-height:330%;display:none!important}
.frMenu.friends{width:62px;background-position:0 1px}
.frMenu.friends:hover{background-position:0 -159px}
.frMenu.friends.active{background-position:0 -39px}
.frMenu.friends.active:hover{background-position:0 -199px}
.frMenu.feeds{width:62px;background-position:-61px 1px}
.frMenu.feeds:hover{background-position:-61px -159px}
.frMenu.feeds.active{background-position:-61px -39px}
.frMenu.feeds.active:hover{background-position:-63px -199px}
.frMenu.min{width:46px;background-position:-124px 1px}
.frMenu.min:hover{background-position:-124px -159px }
.frMenu.min.active{background-position:-124px -39px}
.frMenu.min.active:hover{background-position:-126px -199px}

#friends .sendSms {background:url("../img/friends/friendsFooterIcons.jpg?v=3") no-repeat 0px -120px;color:#909090;height:39px;line-height:290%;padding-left:40px;display:block;overflow:hidden;font-weight:normal;font-size:14px}
#friends .sendSms:hover{background-position:0 -239px}
#friends .itemScrllB{display:none}
#viewport  {right:0;top:110px;bottom:80px;overflow:auto;position:absolute;left:5px}
#viewport .load{background:url("../img/friends/ldr.gif") no-repeat center #f5f5f5;bottom:0;display:none;opacity:0.5;position:absolute;top:0;width:100%;z-index:9999}
.feeds span {background:url("../img/header/alerts.png") no-repeat -128px 0;color:#FFF;display:none;height:22px;line-height:22px;margin-left:31px;margin-top:0;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);width:21px;font:10px/20px 'Ubuntu',sans-serif;text-align:center;}

#nofbuser{display:none;margin:0 1px}
#nofbuser div{background-color:#F2F2F2;border:1px solid #FFF;font-size:11px;padding:5px}
#nofbuser button{background:url("/img/friends/fb.png");color:#3D5699;width:100%;height:30px;border:none;cursor:pointer}

#nofolows {margin-top:-100px;display:none;position:absolute;top:50%;width:152px;color:#595959;}
#nofolows button{background:url("/img/friends/fb2.png");color:#3D5699;width:100%;height:34px;border:none;margin:12px 0;}
#nofolows a{ color:#9C2166;font-weight:normal}